<div id="LOGIN">
    <img src="/img/login-bg.jpg" alt="Panel zarządzania serwerem" class="fullheight">
    <div class="login-container">
        <div class="login-wrap">
            <div class="login-inner">
                <a href="/" class="logo"><img src="/img/logo.png" alt="" /></a>
                <section class="form-cnt">
                    <div class="greetings">
                        {{#if error.status}}
                            <h1>{{error.status}}</h1>
                        {{/if}}
                        {{#if message}}
                            <h2>{{message}}</h2>
                        {{/if}}
                        {{#if error.stack}}
                            <pre>{{error.stack}}</pre>
                        {{/if}}
                    </div>
                    <form action="/" method="get">
                        <button class="button material delete">POWRÓT</button>
                    </form>
                </section>
            </div>
        </div>
    </div>
    <div class="clr"></div>
</div>
